'#edges': 69
'#faces': 33778
'#norms': 18304
'#parts': 1
'#points': 46
'#sharp': 46
'#surfs': 32
'#verts': 16891
bbox: [-7.692589119992619, -5.000172700128579, -7.692589119992619, 7.692589119992619,
  14.000172700128578, 7.692589119992629, 15.385178239985239, 19.000345400257157, 15.385178239985247]
curves: [Circle, Line, Circle, Line, Line, Line, Line, Line, Circle, Circle, Line,
  Line, Line, Line, Circle, Line, Circle, Circle, Line, Circle, Circle, Line, Circle,
  Line, Line, Line, Circle, Line, Circle, Circle, Line, Circle, Circle, Line, Circle,
  Line, Line, Line, Circle, Circle, Circle, Line, Circle, Circle, Circle, Line, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, BSpline, Circle,
  Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline,
  Circle, BSpline]
diag: 28.886338367493103
gaus_curv: 0.0
max_length: 0.00028886338367493106
mean_curv: -147.2873517495266
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00979222/00979222_00b33c5968a08b69aef5cd45_step_048.step
surface: 2.8818226426329367e-12
surfs: [Cylinder, Plane, Cylinder, Plane, Cylinder, Cylinder, Cylinder, Plane, Cylinder,
  Cylinder, Cylinder, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane,
  Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane,
  Cylinder, Plane, Cylinder, Plane]
tolerance: 2.88863383674931e-06
volume: 2.8816956047487793e-12
